# Ion

#### Ion()
Core/Ion.js 28

Default settings for accessing the Cesium ion API.

##### See:

- IonResource
- IonImageryProvider
- IonGeocoderService
- createWorldImagery
- createWorldTerrain

### Members

#### staticCesium.Ion.defaultAccessToken : String
Core/Ion.js 35

Gets or sets the default Cesium ion access token.

#### staticCesium.Ion.defaultServer : String|Resource
Core/Ion.js 43

Gets or sets the default Cesium ion server.

Default Value: `https://api.cesium.com`